/*--------------------------------------------------
1.0 TYPOGRAPHY
-------------------------------------------------- 
  
/* HEADINGS */
.heading,
h1,
h2,
h3,
h4,
h5,
h6,
body .base-text h1,
body .base-text h2,
body .base-text h3,
body .base-text h4,
body .base-text h5,
body .base-text h6,
body .base-text .heading,
.tables .head {
	font-style: italic;
	font-weight: 800;
	/*text-transform: uppercase;*/
}

.c1-bg h1,
.c1-bg h2,
.c1-bg h3,
.c1-bg h4,
.c1-bg h5,
.c1-bg h6,
.c3-bg h1,
.c3-bg h2,
.c3-bg h3,
.c3-bg h4,
.c3-bg h5,
.c3-bg h6 {
	font-style: italic;
	font-weight: 800;
	text-transform: uppercase;
}

.red-head h1,
.red-head h2,
.red-head h3,
.red-head h4,
.red-head h5,
.red-head h6 {
	color: #df302a;
}

h2.heading {
	text-transform: uppercase;
}

h3.heading {
	text-transform: uppercase;
}

/*
--------------------------------------------------
1.0 HEADER
-------------------------------------------------- 
*/
/* 1.1 LOGO BAR */


/* 1.2 NAVIGATION BAR */
header::before {
	background-color: #fff;
}

header::after {
	background-color: #fff;
}

.navigation nav.main {
	background-color: #fff;
}

.navigation nav.main ul li span a {
	font-weight: 800;
	color: #07468b;
}
/*
--------------------------------------------------
2.0 SPECIAL COMPONENT STYLES
-------------------------------------------------- 

*/

.panel {
	margin-bottom: 20px;
}

.cta-panel p {
	padding-bottom: 50px;
}

/*HOMEPAGE MAIN BANNER*/
.home-banner h1 {
	font-size: 80px;
	line-height: 65px;
	margin-top: 0px;
	margin-bottom: 0px;
	-webkit-font-smoothing: antialiased;
}

.home-banner .quote h1 {
	width: 80%
}

.home-banner .quote h1::before {
	content: url(../images/chevron-white.png);
	/*top: 95px;*/
	top: -5px;
	position: relative;
}

.home-banner .quote h1::after {
	content: url(../images/chevron-white.png);
	position: absolute;
	left: 65px;
	bottom: -50px;
}

.home-banner h2 {
	color: #fff;
}

.home-banner p {
	color: #fff;
	margin-bottom: 8px;
}

.home-banner .btn {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.home-banner img {
	-webkit-clip-path: polygon(305px 0px, 101% 0px, 101% 451px, 0px 451px);
	clip-path: polygon(305px 0px, 101% 0px, 101% 451px, 0px 451px);
}

.home-banner .col-xs-12 {
	padding: 0px 0 0 0;
}

.home-banner .col-md-4 {
	padding: 3% 0 0 5%;
}

.home-banner .col-md-8 {
	padding: 0;
	max-height: 450px;
}

.home-banner.apc {
	padding: 0px 0 0 0;
	max-height: 520px
}

/*HOME - SUB SECTION */

.section-sub h3 {
	text-transform: uppercase;
	color: #293A41;
	font-size: 36px;
}

/*CTA - with image on right*/

.cta-img-right {
	background-color: #eaeced;
	background: #eaeced no-repeat top right;
	padding: 30px 75px 10px 30px;
	min-height: 250px;
}

.cta-img-right p {
	font-size: 16px;
}


/*CTA - RED SOLID*/

.cta-badge {
	background-color: #df302a;
	padding: 25px 60px 25px 30px;
}

.cta-badge h1 {
	color: #fff;
	text-transform: uppercase;
	margin: 0px 0 5px 0;
	padding: 0;
}

.cta-badge p {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.cta-badge::after {
	content: url('/images/icon-arrow-white.png');
	position: absolute;
	right: 40px;
	bottom: 20px;
}

/*CTA - DIAGONAL BLUE*/

.cta-diagonal {
	padding: 25px 30px 25px 30px;
	height: 335px;
	/*-webkit-clip-path: polygon(55% 0, 100% 0%, 100% 100%, 0 140%);
	clip-path: polygon(55% 0, 100% 0%, 100% 100%, 0 140%);*/
	background-color: #07468B;
	/*display: inline-block;*/
}

.cta-diagonal h1 {
	color: #fff;
	text-transform: uppercase;
	margin: 0px 300px 25px 0;
	padding: 0;
	line-height: 35px
}

.cta-diagonal img {
	-webkit-clip-path: polygon(160px 0, 350px 0, 350px 335px, 0 335px);
	clip-path: polygon(160px 0, 350px 0, 350px 335px, 0 335px);
	position: absolute;
	top: 0;
	right: 14px;
	height: auto;
	width: 60%;
	z-index: 10;
}

.panel .container .column {
	overflow: hidden;
}

.cta-diagonal p {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 300px 5px 0;
	position: absolute;
	z-index: 20;
}

.cta-diagonal a {
	color: #fff;
}

.image-under img {
	width: 30%;
	margin-top: -170px;
	margin-left: 250px;
}

.image-under h2,
.image-under p {
	padding-right: 150px;
}

/*SLIDESHOW*/

.slideshow h3.heading {
	color: #2e424d;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.slideshow {
	font-size: 16px;
}

.slick-prev, .slick-next
{
	/*background-color: rgba(0,66,137,.8);*/
	background-color: #df302a;
}

/* PODS */
.item-pods a:not(.above-button), .item-pods a:not(.above-button):hover, .item-pods a:not(.above-button):active {
	color: rgb(68, 68, 68) !important;
}

/*WHY USE HOMESELL*/
.pod-icon img {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.pod-icon h2 {
	color: #ff9c00;
}

.pod-icon .c3-text {
	color: #ff9c00;
}
/*OUR PACKAGES*/
.pod-bg-white .row {
	margin-left: auto;
	margin-right: auto;
}

.pod-bg-white .item {
	width: 31.37%;
	margin-left: 10px;
	margin-right: 10px;
}

.pod-bg-white .items-3 {
	background-color: #fff;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
}

.pod-bg-white .spc.item.items-3 {
	padding-bottom: 15px;
}

.pod-bg-white h2 {
	color: #07468b;
}

.pod-bg-white p {
	color: #07468b;
	padding-left: 15px;
	padding-right: 15px;
}

.pod-bg-white .link {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.pod-bg-white .link .c5-text {
	color: #fff;
}

.pod-bg-white p.heading.main.c5-text {
	color: #07468b;
}
/*RESOURCE PODS*/
.pod-resource .c3-text {
	color: #ff9c00
}

/*ICON PODS*/

.icon-pod .item {
	background-color: #f0f2f2;
	padding: 20px 20px 20px 20px;
}

.icon-pod img {
	width: 32px;
	height: 32px;
}

.icon-pod p.heading {
	color: #DF302A;
}

/*ICON CTA*/
.cta-icon {
	background-color: #f0f2f2;
	padding: 20px 20px 20px 20px;
	min-height: 350px;
}

.cta-icon img {
	width: 32px;
	height: 32px;
}

.cta-icon h3 {
	color: #DF302A;
	font-family: 'Helvetica',sans-serif;
	text-transform: none;
	font-size: 22px;
	font-style: normal;
}

.cta-icon a {
	color: #DF302A;
	font-weight: bold;
}

/*  
--------------------------------------------------
2.0 PROPERTY LISTING IFRAME
-------------------------------------------------- 
*/

#headerA {
	display: none;
}
/*  
--------------------------------------------------
X.0 FOOTER
-------------------------------------------------- 

*/
footer {
	background-color: #293a41;
}

.copyright,
footer p,
footer a,
footer li,
footer .heading {
	color: #fff;
}

@media (min-width: 768px) {
	header .site-search {
		margin: 0;
		/*position: relative;*/
		top: 5px;
		right: 160px;
		width: 650%;
		z-index: 1000;
	}
}

.reveal #showSearch {
	color: #07468b;
	background-color: #D5D9DB;
	margin-right: 5px;
}

.reveal .site-search form button {
	color: #07468b;
	background-color: transparent;
}

nav.footer {
	padding-top: 20px;
	border-top: solid 2px;
}

.quick-links ul li {
	float: left;
	margin-right: 50px;
}

.site-credit {
	margin-right: 0 !important;
}

.site-credit a {
	padding: 10px 50px !important;
	background-color: #43555F;
	color: #fff;
}

.infoLink {
	padding-top: 10px;
}

.infoLink a {
	color: #E8362E;
	font-size: 17px;
}

@media (min-width: 1200px) {
	.apc.cta-strip .text-left .link, .apc.cta-strip .text-right .link {
		position: relative;
	}

	.apc.cta-strip .text-left .link {
		right: 0;
		float: right;
		padding-left: 10px;
	}

	.apc.cta-strip .text-left .link .btn, .apc.cta-strip .text-right .link .btn {
		min-width: 80px;
		width: 100%;
	}
}

a.btn.btnBorder {
	border: 1px solid #fff;
}

a.btn.btnBorder:hover {
	background-color: #293a41;
	opacity: 0.5;
}

@media (min-width: 1200px) {
	.apc.banner .item.short, .apc.banner .item.short .row {
		max-height: 300px;
		height: 300px;
		min-height: 300px;
	}
}


/* Related Content Listing */

.related-content {
	border-top: #ccc solid 2px;
}

.related-content .row {
	margin-top: 20px;
}
/* Share buttons */
.at-share-btn-elements {
	text-align: right;
}

.at-share-btn-elements .at-icon-wrapper {
	margin-bottom: 0 !important;
}

.apc .spc.spc.accordion .panel-body {
	border-width: 0;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding: 30px 15px;
}

.accordionExtended .container {
	width: auto;
}

.share-buttons {
	margin-bottom: 15px;
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.apc .spc.spc.accordion .panel-body {
	border-width: 0;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding: 30px 15px;
}

.accordionExtended .container {
	width: auto;
}

.share-buttons .is-back-button {
	padding: 0 !important;
	margin: 0 !important;
}

.share-buttons .addthis_inline_share_toolbox {
}



@media(min-width:768px) {
	body.join-page {
		padding-top: 199px;
	}

	.header-simple {
		background: #e8362e none;
		height: 117px;
	}

	.header-simple:after {
		height: 82px;
		top: 117px;
	}

	.header-simple .container {
		height: 199px;
	}

	.header-simple .headerText {
		left: 15px;
		right: auto;
		top: 35px;
		font-size: 43px;
		letter-spacing: -.01em;
	}

	.header-simple #logo {
		left: auto;
		right: 15px;
		top: 51px;
	}

	.header-simple .cta-link {
		top: 124px;
		right: 0
	}

	.header-simple .navigation nav.main {
		top: 116px;
		left: 0;
	}

	.header-simple .navigation nav.main > ul > li > span a {
		height: 82px;
		padding: 22px 15px;
		line-height: 38px;
		font-size: 18px;
	}

	.header-simple .navigation nav.main > ul > li.has-child > span a {
		padding-right: 35px;
	}

	.header-simple .navigation nav.main ul li span i {
		height: 82px;
		padding-top: 35px;
		font-size: 14px;
		color: #99b3cf
	}

	.header-simple nav.cta-link a {
		font-size: 16px;
		height: 50px;
		margin: 8px 0 8px 16px;
		line-height: 24px;
		border-radius: 2px;
		min-width: 120px;
	}

	.join-title {
		padding: 80px 0;
	}

	.join-title .join-intro-txt p {
		font-size: 22px;
	}

	.join-title .process-step {
		margin-top: 30px;
	}

	.list-steps {
		font-size: 16px;
		text-align: center;
	}

	.list-steps li {
		display: inline-block;
		font-weight: bold;
		color: #aaaeb2;
		padding: 0 26px;
		position: relative;
	}

	.list-steps li.active {
		color: #34444e
	}

	.list-steps li + li:before {
		content: "\00bb";
		position: absolute;
		top: 0px;
		left: -8px;
		font-size: 14px;
		font-family: Helvetica,Arial, sans-serif
	}

	.form-content {
		max-width: 700px;
		margin: 45px auto 50px
	}

	.map {
		position: relative
	}

	.region-map {
		width: 390px;
		height: 490px;
		text-align: center;
		margin: 0 auto;
		float: right;
		position: relative;
		z-index: 1;
	}

	.map-txt {
		position: absolute;
		left: 0;
		top: -7px
	}

	.map-txt p {
		font-size: 16px;
		font-weight: 600
	}

	.map-txt p em {
		font-weight: normal;
		font-size: 15px;
		display: block;
		padding-top: 6px;
	}

	.sub-heading-line {
		position: relative;
		text-align: center;
		overflow: hidden;
		margin: 0px 0 40px;
	}

	.sub-heading-line h2 {
		display: inline-block;
		position: relative;
		font-size: 22px;
		font-style: italic;
		padding: 0 20px;
	}

	.sub-heading-line h2:after,
	.sub-heading-line h2:before {
		content: "";
		position: absolute;
		top: 50%;
		margin-top: -2px;
		height: 1px;
		width: 100%;
		background-color: #d1d5d8
	}

	.sub-heading-line h2:before {
		left: 100%;
	}

	.sub-heading-line h2:after {
		right: 100%;
	}
}

@media(min-width:992px) {
	.header-simple .navigation nav.main > ul > li > span a {
		padding-left: 20px;
		padding-right: 20px;
	}
}



/* Imported from custom-farkas.css */
/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on August 28, 2018 */
@font-face {
	font-family: 'helvetica_neuebold';
	src: url('../fonts/helvetica-neue-65-bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica_neuelight';
	src: url('../fonts/helvetica-neue-45-light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helvetica_neuemedium';
	src: url('../fonts/helvetica-neue-65-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #2e424d;
	font-size: 16px;
}

body,
.overview .intro {
	font-family: 'helvetica_neuelight';
}

.navigation nav.main ul li a,
header nav.cta-link a,
.quick-links ul li a,
.infoLink,
.site-credit a,
.btn,
.panel-group .heading,
.spc.listing nav.tabs li strong,
.apc.pod-windows .item .heading,
.gallery-item-details .gallery-item-title,
.standard-components h3,
.standard-components h4,
.resources .list-group .item .heading,
.slides .image .caption,
.item-pods p,
.blogBanner .heading.main,
.diagonalBanner .info p
{
	font-family: 'helvetica_neuebold';
}

.breadcrumb-trail ol li,
.content:not(.c6-bg):not(.c5-bg):not(.c4-bg) .overview p,
.spc.listing nav.tabs li,
.promo-pods .item .text,
.secondary-heading {
	font-family: 'helvetica_neuemedium';
	color: rgb(255, 255, 255);
}

.slick-track .heading.main {
	margin-bottom: 30px !important;
}

body:not(.no-header) {
	padding-top: 150px;
}


.btn {
	border-radius: 2px;
	min-width: 120px;
	font-size: 18px;
}

.btn-xs {
	font-size: 13px;
	min-width: 95px;
}

#top-link-block .btn {
	min-width: 60px;
}

.link .btn {
	padding-top: 14px;
	padding-bottom: 14px;
	min-width: 220px;
}

.link .btn-xs {
	padding: 8px 10px;
	min-width: 95px;
}

html.no-touch .btn.c1-bg:hover,
.btn.c1-bg:active,
.btn.c1-bg:focus {
	background-color: #df302a;
	color: #999;
}

html.no-touch .btn.c2-bg:hover,
.btn.c2-bg:active,
.btn.c2-bg:focus {
	background-color: #293a41;
	color: #999;
}

html.no-touch .btn.c3-bg:hover,
.btn.c3-bg:active,
.btn.c3-bg:focus {
	background-color: #07468b;
	color: #e3e3e3;
}

html.no-touch .btn.btnBorder:hover,
.btn.btnBorder:active,
.btn.btnBorder:focus {
	color: #999;
}

a.btn.btnBorder:hover {
	background-color: rgba(41, 58, 65,.5);
	opacity: 1;
}

.heading, h1, h2, h3, h4, h5, h6, body .base-text h1, body .base-text h2, body .base-text h3, body .base-text h4, body .base-text h5, body .base-text h6, body .base-text .heading, .tables .head {
	color: #2e424d
}

.promo-pods .item .heading {
	color: #fff
}

.apc.c1-bg a:not(.btn):not(.heading):not(.c1-text) {
	color: #07468b;
}

.apc.c1-bg a:not(.btn):not(.heading):not(.c1-text):hover {
	color: #07468b;
	text-decoration: underline !important;
}

.c1-bg .heading,
.c3-bg .heading,
.c2-bg h1, .c2-bg h2, .c2-bg h3, .c2-bg h4, .c2-bg h5, .c2-bg h6,
.c2-bg p,
.c2-bg li {
	color: #fff
}

.apc.c2-bg .grid-section a:not(.btn):not(.heading):not(.c2-text):hover,
.apc.c3-bg .grid-section a:not(.btn):not(.heading):not(.c3-text):hover,
.apc.c4-bg .grid-section a:not(.btn):not(.heading):hover,
.apc.c5-bg .grid-section a:not(.btn):not(.heading):hover,
.apc.c6-bg .grid-section a:not(.btn):not(.heading):hover {
	color: #df302a;
	text-decoration: underline !important;
}

body .c3-bg {
	color: #fff;
}


.diagonalBanner .secondary-heading {
}

.diagonalBanner .text {
}

.diagonalBanner {
}
/*.spc a:not(.btn):not(.cta-badge):not(.heading):hover{ text-decoration:underline !important;}*/
.c4-bg .intro,
.c5-bg .intro,
.c6-bg .intro {
	color: #262626;
}

.apc h1.heading.main {
	font-size: 32px;
	line-height: 45px;
}

.apc h2.heading.main {
	font-size: 29px;
	line-height: 40px;
}

.apc.banner .item.short h1.heading.main {
	font-size: 42px;
	line-height: 50px;
}

.intro {
	font-size: 110%;
}

.standard-components h3,
.standard-components h4,
.resources .list-group .item .heading,
.standard-components h5 {
	text-transform: none;
	font-style: normal;
}

.standard-components h3 {
	font-size: 20px;
}

.standard-components h4,
.resources .list-group .item .heading
{
	font-size: 17px;
}

.standard-components h5 {
	font-size: 16px;
}



header {
	background-image: none;
	background-color: #e8362e;
	height: 150px;
}

header:after {
	-webkit-box-shadow: 0 7px 10px 0 rgba(0,0,0,.10);
	box-shadow: 0 7px 10px 0 rgba(0,0,0,.10);
}

header #logo {
	right: 0;
	left: auto;
}

header .headerText {
	left: 15px;
	right: auto;
	letter-spacing: -.01em;
}

header .headerText a,
header .headerText a:hover {
	color: #fff;
}

.navigation nav.main ul li span a {
	font-weight: bold;
}


.navigation nav.main > ul > li:focus-within {
	background-color: #004289;
}

.navigation nav.main > ul > li.has-child ul,
.navigation nav.main > ul > li > span.active,
html.touch .navigation nav.main > ul > li.open,
html.no-touch .navigation nav.main > ul > li:hover {
	background-color: #004289;
}



.navigation nav.main > ul > li > span.active i,
html.touch .navigation nav.main > ul > li.open i,
html.no-touch .navigation nav.main > ul > li:hover i, html.no-touch .navigation nav.main > ul > li:hover a {
	color: #fff !important;
}


.navigation nav.main > ul > li:focus-within i {
	color: #fff !important;
}


html.no-touch header nav.cta-link .btn:hover,
html.no-touch header nav.cta-link .btn:active
html.no-touch header nav.cta-link .btn:focus {
	background-color: #2e424d;
	color: #fff;
}


.listing .item .heading {
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
	color: #2e424d;
	font-style: normal;
	font-family: 'Helvetica',sans-serif;
}

.listing .tab-pane .item .heading{
	min-height: 50px;
}

.reveal #showSearch {
	min-width: 55px;
	margin-right: 5px;
	font-size: 18px;
}

.reveal #showSearch i {
	margin-right: 0;
}

.reveal #showSearch:hover,
.reveal .site-search button:hover {
	color: #e8362e
}

header .site-search {
	top: 0px;
	right: 100%;
	margin-right: 9px;
}

.site-search #searchBar {
	background-color: #fff;
	padding: 16px 0;
}

.site-search .form-group {
	margin: 0;
}

.site-search .form-control {
	height: 50px;
	background-color: #d5d9db;
	border: 1px solid #d5d9db;
	color: #30444f;
	font-weight: bold;
	border-radius: 2px 0 0 2px;
	box-shadow: none;
}

.site-search .form-control:focus {
	box-shadow: none;
}

.site-search button {
	height: 50px;
	width: 50px;
	outline: none;
	top: 15px;
}

.site-search button i {
	margin: 0;
}

.breadcrumb-trail {
	border-top-width: 2px;
	border-top-color: #f1f1f1;
	height: 62px;
}

.breadcrumb-trail ol li span {
	font-size: 15px;
	padding-right: 33px;
}

.breadcrumb-trail ol li::before, .breadcrumb-trail ol li::after {
	background-color: #f1f1f1;
}

.breadcrumb-trail ol li.active {
	color: #6e7b82
}

footer {
	padding: 60px 0 25px;
}

footer .quick-links {
	margin-bottom: 40px;
}

.quick-links ul li {
	margin-right: 10px;
}

.quick-links ul li a:hover,
.quick-links ul li a:active,
.quick-links ul li a:focus {
	color: #e3e3e3;
	padding-left: 5px !important;
	padding-right: 0 !important;
}

.quick-links ul li a {
	font-size: 17px;
	padding-left: 0 !important;
	padding-right: 5px !important
}

.quick-links ul li a::after {
	display: none;
}

.infoLink {
	margin-bottom: 15px;
}

nav.footer ul {
	font-size: 0;
}

nav.footer ul li {
	display: inline-block;
	color: #939b9f;
	font-size: 12px;
}

nav.footer ul li.break {
	padding-left: 5px;
	padding-right: 5px;
	font-size: 13px;
}

/*nav.footer ul li:before {
	content: "|";
	margin-left:5px;margin-right:5px;
}

nav.footer ul li:first-child:before {
	content: "";
	margin-left: 0px;
	margin-right: 0px;
}*/


nav.footer ul li a {
	color: #939b9f;
}

nav.footer ul li a:hover {
	color: #fff;
}

nav.footer {
	padding-top: 24px;
	border-top-width: 1px;
}

nav.social ul li a {
	width: 50px;
	height: 50px;
	background-size: 55px auto;
}

nav.social ul li.youtube a {
	background-position: 50% -498px
}

nav.social ul li.linkedin a {
	background-position: 50% -116px
}

nav.social ul li.twitter a {
	background-position: 50% -59px
}

nav.social ul li.facebook a {
	background-position: 50% -3px
}

nav.social ul li.mail a {
	background-position: 50% -3px
}

.site-credit a {
	background-color: #43555f;
	color: #fff;
	font-size: 16px;
	padding: 12px 100px !important;
}

.site-credit a:hover {
	color: #e3e3e3 !important;
	background-color: #43555f !important;
}


.apc.cta-strip .text-left .link .btn,
.apc.cta-strip .text-right .link .btn {
	min-width: 120px;
	border-radius: 2px;
}

.spc.accordion .heading:not(.main) {
	text-transform: none;
	font-style: normal;
}

.spc.accordion .heading:not(.main) a {
	padding: 12px 45px 12px 15px;
	font-size: 18px;
	line-height: 20px;
}

.apc.pod-windows .item .heading + .text {
	margin-top: 20px;
}


.spc.listing nav.tabs {
	color: #2e424d;
	border: 1px solid #d6d9dc;
	overflow: hidden;
	margin: 0 15px;
}

.spc.listing nav.tabs li {
	color: #2e424d;
	line-height: 37px;
	font-size: 16px;
}

.spc.listing nav.tabs strong {
	padding: 10px 0px;
	display: block;
}

.spc.listing nav.tabs .nav li a {
	border: none;
	line-height: 40px;
	background-color: transparent;
	color: #004289
}

.spc.listing nav.tabs .nav li a:hover,
.spc.listing nav.tabs .nav li.active a {
	color: #e8362e;
	background-color: transparent !important;
}

/*.spc.listing nav.tabs .nav li:nth-child(2) a, - Removed because of BBM-161
.spc.listing nav.tabs .nav li:nth-child(2).active a {
	color: #737f86;
}*/



.cta-badge {
	margin-bottom: 20px !important;
	position: relative;
	overflow: hidden;
	display: block;
}

.cta-badge:before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 100%;
	margin-left: -45px;
	width: 300px;
	background-color: #004289;
	-moz-transform: skewX(-32deg);
	-webkit-transform: skewX(-32deg);
	-o-transform: skewX(-32deg);
	-ms-transform: skewX(-32deg);
	transform: skewX(-32deg);
}

.cta-badge:after {
	right: 22px;
}

.cta-badge p {
	font-size: 20px;
	padding-bottom: 11px;
}

.cta-badge h1 {
	margin-bottom: 13px;
}

.apc.pod-windows .item .heading {
	font-size: 22px;
	text-transform: none;
	font-style: normal;
}

.apc.pod-windows .item .text p {
	font-size: 18px;
}


.promo-pods .item a:not(.above-button) {
	overflow: hidden;
	display: block;
	position: relative;
}

.promo-pods .item a:not(.above-button):after {
	opacity: 0;
	right: 22px;
	content: url(../images/icon-arrow-white.png);
	position: absolute;
	bottom: 20px;
	z-index: 3;
}

.promo-pods .item a:not(.above-button):before {
	opacity: 0;
	content: "";
	position: absolute;
	bottom: 0;
	left: 100%;
	margin-left: -45px;
	width: 100px;
	height: 150px;
	background-color: #df302a;
	-moz-transform: skewX(-32deg);
	-webkit-transform: skewX(-32deg);
	-o-transform: skewX(-32deg);
	-ms-transform: skewX(-32deg);
	transform: skewX(-32deg);
	z-index: 2;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}




.promo-pods .alt .item .info {
	left: 0;
	right: 0;
	background-color: transparent !important;
}

.promo-pods .item:not(.item-pods) a:hover:before,
.promo-pods .item:not(.item-pods) a:hover:after {
	opacity: 1;
}

.promo-pods .item a:hover .info {
	background-color: transparent;
}

.promo-pods .item .info {
	padding: 15px 20px;
}

.promo-pods .item-boxed .heading {
	font-size: 30px;
	line-height: 29px;
	margin-bottom: 20px;
}

.promo-pods .item-boxed .text p {
	font-size: 17px;
	line-height: 21px;
}

.promo-pods .alt .item-diagonal .info {
	padding: 20px 30px;
}

.promo-pods .alt .item-diagonal .info:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #004289;
	z-index: 2;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

@media screen and (min-width: 500px) {
	.promo-pods .alt .item-diagonal .info:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: -50%;
		width: 110%;
		height: 100%;
		background-color: #004289;
		-moz-transform: skewX(-32deg);
		-webkit-transform: skewX(-32deg);
		-o-transform: skewX(-32deg);
		-ms-transform: skewX(-32deg);
		transform: skewX(-32deg);
		z-index: 2;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}

	.promo-pods .item-diagonal .table {
		position: relative;
		z-index: 2;
		max-width: 59% !important;
		text-align: left;
	}

	.promo-pods .item-diagonal .table .text {
		max-width: 80% !important;
	}
}

footer .row .quick-links {
	margin: 15px !important;
}

.promo-pods .item-diagonal .table {
	position: relative;
	z-index: 2;
	max-width: 100%;
	text-align: left;
}


.promo-pods .item-diagonal .table .text {
	max-width: 100%;
}

.promo-pods .item-diagonal .heading {
	font-size: 24px;
	line-height: 26px;
}

.promo-pods .item-diagonal .text p {
	font-size: 16px;
	line-height: 20px;
}

.item-pods {
	margin: 15px 0 25px;
}

.item-pods .image img {
	max-width: 100%;
	width: auto;
	margin: 0 auto 15px;
}

.item-pods p {
	font-size: 22px;
	line-height: 27px;
}


.gallery-item-details {
	background-color: #fff;
	padding: 15px 20px;
	min-height: 70px;
}

.gallery-item-details .gallery-item-title,
.gallery-item-details .gallery-item-title a,
.gallery-item-details .gallery-item-title a:hover,
.gallery-item-details .gallery-item-title a:focus,
.gallery-item-details .gallery-item-title a:active{
	color: #2e424d;
	font-size: 20px;
	line-height: 20px;
}

.slides .image .caption {
	font-size: 14px;
	color: #fff;
	width: 100%;
	font-style: normal;
	opacity: 1;
	background-color: rgba(0,0,0,.8);
	padding: 15px 15px;
}

.blogBanner h1.heading.main {
	font-style: normal;
	text-transform: none;
}

.apc.banner.blogBanner .item.medium,
.apc.banner.blogBanner .item.medium .container,
.apc.banner.blogBanner .item.medium .row {
	height: 38vh;
}

.apc.banner.blogBanner .item.medium .info {
	padding-top: 10%;
}

.diagonalBanner {
	position: relative;
}

.diagonalBanner .info:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: -50%;
	width: 100%;
	height: 100%;
	background-color: rgba(0,66,137,.99);
	-moz-transform: skewX(-32deg);
	-webkit-transform: skewX(-32deg);
	-o-transform: skewX(-32deg);
	-ms-transform: skewX(-32deg);
	transform: skewX(-32deg);
	z-index: 2;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.diagonalBanner .info .container {
	position: relative;
	z-index: 2;
}

.diagonalBanner .info .table {
	position: relative;
	z-index: 2;
	max-width: 54%;
	text-align: right;
}

@media screen and (max-width:1199px) {
	.diagonalBanner .info .table {
		width: 100%;
		max-width: 100%;
	}

	.diagonalBanner .info:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		transform: skewX(0deg);
	}
}


.diagonalBanner .info .table .text {
	max-width: 95%;
}

.diagonalBanner .info p {
	font-size: 20px;
}



@media(max-width:991px) {
	header::after {
		background-color: transparent;
		content: "";
		display: block;
		width: 100%;
		height: 10px;
		position: absolute;
		top: 100%;
		right: 0;
		left: 0;
		margin-top: -10px;
	}

	header #logo {
		top: 31px;
		right: 20px;
	}

	header .headerText {
		width: 180px;
		line-height: 30px;
		left: 20px;
	}

	header a.expand {
		width: 50px;
		height: 50px;
		top: 80px;
		right: 12px;
		background-color: transparent;
	}

	header a.expand span:before, header a.expand span, header a.expand span:after {
		height: 4px;
		border-radius: 2px;
		width: 33px;
	}

	header a.expand span:before {
		top: -10px
	}

	header a.expand span:after {
		top: 10px;
	}
	
	html.reveal-out #navMain {
		bottom: 0;
		overflow: scroll;
	}
	html.reveal-out #navMain.main-navigation
	{
		bottom: auto;
		overflow: visible;
	}
	html.reveal-out #navMain.main-navigation .reveal{
		overflow: auto;
	}
	html.reveal-out #navMain.main-navigation .reveal .cta-link{
		z-index: 100;
		background-color: #ffffff;
	}
	html.reveal-out .navigation .reveal {
		background-color: #ffffff;
		padding: 30px 0 30px;
	}

	html.reveal-out header, html.nav-down.reached-top.reveal-out header {
		background-color: #e8362e;
		height: 150px;
		bottom: auto;
		overflow: visible;
	}

	header nav.cta-link {
		margin: 0;
		padding: 20px;
		width: 100%;
	}

	header nav.cta-link .btn {
		margin: 10px 0 !important;
		width: 48%;
		display: inline-block;
		height: 70px;
		font-size: 20px;
		line-height: 46px;
		border-radius: 2px;
	}

	header nav.cta-link #showSearch {
		width: 100%;
		text-align: right;
	}

	header nav.cta-link .btn:last-child {
		float: right;
	}

	.navigation nav.main ul li span a {
		font-size: 22px;
		padding: 17px 20px;
		height: auto;
	}

	.navigation nav.main ul li span i {
		color: inherit;
		height: 56px;
	}

	header .site-search {
		top: 6px;
		right: 0;
		width: 100%;
		position: relative;
		margin-right: 0;
	}

	.site-search .form-control {
		height: 70px;
		font-size: 20px;
		color: #2e424d
	}

	.site-search button {
		height: 70px;
		width: 70px;
		float: right;
	}



	.navigation nav.main {
		border-width: 0 0 1px;
		border-style: solid;
		border-color: rgba(255,255,255,.2);
		position: relative;
		top: auto;
		height: auto;
		right: auto;
		left: auto;
	}

	.navigation nav.main ul li {
		border-width: 1px 0 0;
		border-style: solid;
		border-color: rgba(255,255,255,.2);
	}

	.navigation nav.main > ul > li {
		float: none;
	}

	.navigation nav.main ul li span i {
		border-width: 0 0 0 1px;
		border-style: solid;
		border-color: rgba(255,255,255,.2);
		width: 60px;
		font-size: 14px;
		z-index: 999;
	}

	.navigation nav.main > ul > li.has-child ul {
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
	}

	.navigation nav.main ul li.has-child ul {
		display: none;
	}

	.navigation nav.main ul li.has-child.open-mobile > ul {
		display: block;
	}

	.navigation nav.main ul li.has-child ul li a {
		padding: 20px 15px;
	}

	footer {
		text-align: center;
	}

	nav.social {
		width: 220px;
		margin: 0 auto;
	}

	.quick-links ul li {
		float: none;
		display: inline-block;
	}

	.apc.cta-strip .link {
		display: inline-block;
		padding: 0 3px;
	}

	.overview .info {
		text-align: center;
	}
}

@media(max-width:767px) {
	header .site-search {
		right: 15px;
		top: 21px;
	}

	footer .quick-links {
		margin-bottom: 20px;
	}

	nav.footer ul li {
		padding: 5px 0;
	}

	nav.footer ul li.site-credit {
		display: block;
		padding: 25px 0;
	}

	.apc.banner .item.short, .apc.banner .item.short .container, .apc.banner .item.short .row {
		height: 30vh;
	}
}

@media(max-width:480px) {
	body:not(.no-header) {
		padding-top: 130px;
	}

	header {
		height: 130px;
	}

	html.reveal-out header, html.nav-down.reached-top.reveal-out header {
		height: 130px;
	}


	header #logo {
		width: 130px !important;
		top: 26px;
	}

	header #logo a {
		width: 130px !important;
		background-size: 100% auto !important;
	}

	header .headerText {
		width: 130px;
		font-size: 25px;
		line-height: 23px;
	}

	header a.expand {
		top: 60px;
	}

	.site-credit a {
		padding: 12px 50px !important;
	}
}

@media(min-width:1200px) {
	.dogbg {
		background: url(../images/bg-dog.jpg) no-repeat 100% 50%;
		background-size: auto 100%
	}
}

@media(min-width:768px) {
	.apc h1.heading.main {
		font-size: 40px;
		line-height: 48px;
	}

	.apc h2.heading.main {
		font-size: 37px;
		line-height: 42px;
	}

	.apc.banner .item.short h1.heading.main {
		font-size: 48px;
		line-height: 50px;
	}

	.intro {
		font-size: 120%;
	}

	.diagonalBanner .info p {
		font-size: 32px;
	}


	.navigation .reveal {
		display: none;
	}

	header a.expand {
		display: block;
	}


	.apc {
		padding: 70px 0;
	}

	.apc .overview {
		margin-bottom: 30px;
	}

	.apc.cta-strip {
		padding: 38px 0;
	}

	.apc.cta-strip .text-left .link .btn,
	.apc.cta-strip .text-right .link .btn {
		padding: 15px;
		width: auto;
		font-size: 16px;
		margin-top: 16px;
	}

	.apc .overview .heading.main + .text, .apc .outro .heading.main + .text {
		margin: 20px 0 0;
	}

	/*.overview p{ font-size:20px;}*/



	.join-title {
		padding: 80px 0;
	}

	.join-title .join-intro-txt p {
		font-size: 22px;
	}

	.join-title .process-step {
		margin-top: 30px;
	}

	.list-steps {
		font-size: 16px;
		text-align: center;
	}

	.list-steps li {
		display: inline-block;
		font-weight: bold;
		color: #aaaeb2;
		padding: 0 26px;
		position: relative;
	}

	.list-steps li.active {
		color: #34444e
	}

	.list-steps li + li:before {
		content: "\00bb";
		position: absolute;
		top: 0px;
		left: -8px;
		font-size: 14px;
		font-family: Helvetica,Arial, sans-serif
	}

	.form-content {
		max-width: 700px;
		margin: 45px auto 50px
	}

	.map {
		position: relative
	}

	.region-map {
		width: 390px;
		height: 490px;
		text-align: center;
		margin: 0 auto;
		float: right;
		position: relative;
		z-index: 1;
	}

	.map-txt {
		position: absolute;
		left: 0;
		top: -7px
	}

	.map-txt p {
		font-size: 16px;
		font-weight: 600
	}

	.map-txt p em {
		font-weight: normal;
		font-size: 15px;
		display: block;
		padding-top: 6px;
	}

	.sub-heading-line {
		position: relative;
		text-align: center;
		overflow: hidden;
		margin: 0px 0 40px;
	}

	.sub-heading-line h2 {
		display: inline-block;
		position: relative;
		font-size: 22px;
		font-style: italic;
		padding: 0 20px;
	}
	.sub-heading-line h3 {
		display: inline-block;
		position: relative;
	}

	.sub-heading-line h2:after,
	.sub-heading-line h2:before,
	.sub-heading-line h3:after,
	.sub-heading-line h3:before  {
		content: "";
		position: absolute;
		top: 50%;
		margin-top: -2px;
		height: 1px;
		width: 100%;
		background-color: #d1d5d8
	}

	.sub-heading-line h2:before,
	.sub-heading-line h3:before {
		left: 100%;
	}

	.sub-heading-line h2:after,
	.sub-heading-line h3:after {
		right: 100%;
	}

	.infoLink a {
		font-size: 18px;
	}



	.promo-pods .alt .item-boxed .info {
		padding: 15px 50px;
	}

	.promo-pods .item-boxed .heading {
		font-size: 30px;
		line-height: 34px;
		margin-bottom: 25px;
	}

	.promo-pods .item-boxed .text p {
		font-size: 17px;
		line-height: 21px;
	}

	.promo-pods .item-diagonal .heading {
		font-size: 40px;
		line-height: 42px;
	}

	.promo-pods .item-diagonal .text p {
		font-size: 17px;
		line-height: 21px;
	}

	.slides .image .caption {
		font-size: 16px;
		padding: 20px 20px;
	}

	.apc.banner.blogBanner .item.medium,
	.apc.banner.blogBanner .item.medium .container,
	.apc.banner.blogBanner .item.medium .row {
		height: 51vh;
	}

	.apc.banner.blogBanner .item.medium .info {
		padding-top: 8%;
	}
}

.accordion .row .info .text p {
	color:rgba(41,58,65,1)!important;
}


@media screen and (min-width:990px) and (max-width: 1200px) {
	.navigation nav.main > ul > li > span a {
		font-size:17px;
	}
}
@media screen and (min-width:1200px) {
	.navigation nav.main > ul > li > span a {
		font-size:18px;
	}
}


@media(min-width:992px) {
	.apc h1.heading.main {
		font-size: 45px;
		line-height: 50px;
	}

	.apc h2.heading.main {
		font-size: 42px;
		line-height: 48px;
	}

	.apc.banner .item.short h1.heading.main {
		font-size: 55px;
		line-height: 60px;
	}

	.intro {
		font-size: 130%;
	}

	.standard-components h3 {
		font-size: 25px;
	}

	.standard-components h4,
	.resources .list-group .item .heading {
		font-size: 18px;
	}

	.standard-components h5 {
		font-size: 16px;
	}



	.gallery-item-details {
		padding: 20px 30px;
		min-height: 90px;
	}

	.gallery-item-details .gallery-item-title {
		font-size: 22px;
		line-height: 26px;
	}

	header {
		height: 107px;
	}

	body:not(.no-header) {
		padding-top: 189px;
	}

	html.nav-up header {
		top: -107px;
	}

	header:after {
		height: 82px;
		top: 107px;
	}

	header .container {
		height: 189px;
	}

	header .headerText {
		top: 23px;
		font-size: 43px;
	}

	header #logo {
		top: 35px;
	}

	header nav.cta-link {
		top: 107px;
		right: 0;
		padding: 11px 0;
	}

	header nav.cta-link a {
		font-size: 16px;
		height: 50px;
		line-height: 26px;
		border-radius: 2px;
		min-width: 90px;
	}

	header nav.cta-link .btn {
		margin-left: 5px
	}

	header .site-search {
		width: 765px;
	}

	.navigation nav.main {
		height: 82px;
		top: 107px;
		left: 0;
	}

	.navigation nav.main > ul > li > span a {
		height: 82px;
		padding: 26px 10px;
		line-height: 30px;
	}

	.navigation nav.main > ul > li.has-child > span a {
		padding-right: 35px;
	}

	.navigation nav.main ul li span i {
		height: 82px;
		padding-top: 35px;
		font-size: 14px;
		color: #99b3cf
	}

	.navigation nav.main > ul > li.has-child ul {
		top: 82px;
	}

	.navigation .reveal {
		display: block;
	}

	header a.expand {
		display: none;
	}

	.quick-links ul li {
		margin-right: 50px;
	}

	nav.social {
		float: right;
		margin-bottom: 0;
	}

	.apc.cta-strip .text-left .link,
	.apc.cta-strip .text-right .link {
		right: auto;
		float: right;
		position: relative;
		padding-left: 10px;
	}
}

@media(min-width:1200px) {
	header .site-search {
		width: 905px;
	}

	header nav.cta-link a {
		min-width: 120px;
	}

	header .navigation nav.main > ul > li > span a {
		padding-left: 20px;
		padding-right: 20px;
	}

	.apc.banner .info .heading.main + .link {
		margin-top: 70px;
	}

	.apc h1.heading.main {
		font-size: 48px;
		line-height: 50px;
	}

	.apc h2.heading.main {
		font-size: 45px;
		line-height: 50px;
	}

	.apc.banner .item.short h1.heading.main {
		font-size: 58px;
		line-height: 60px;
	}

	.standard-components h3 {
		font-size: 28px;
	}

	.standard-components h4,
	.resources .list-group .item .heading {
		font-size: 20px;
	}

	.standard-components h5 {
		font-size: 17px;
	}

	.promo-pods .item-boxed .heading {
		font-size: 36px;
		line-height: 39px;
		margin-bottom: 45px;
	}

	.promo-pods .item-boxed .text p {
		font-size: 19px;
		line-height: 24px;
	}

	.promo-pods .item-diagonal .heading {
		font-size: 47px;
		line-height: 48px;
	}

	.promo-pods .item-diagonal .text p {
		font-size: 18px;
		line-height: 23px;
	}


	/*.apc.banner .item.medium, .apc.banner .item.medium .container, .apc.banner .item.medium .row{min-height:450px; height:50hv;}*/

}

@media (max-width: 767px) and (min-width: 480px) {
	.promo-pods .item-diagonal {
		width: 100% !important;
		float: none !important;
	}
}
/* End import from custom-farkas */
.imageResize img {
	width: auto;
	height: auto;
}

.c5-bg .heading, .c6-bg .heading, .c4-bg .heading {
	color: #2e424d;
}

.btn.c2-bg {
	color: #fff;
}

.c5-bg .base-text p, .c6-bg .base-text p, .c4-bg .base-text p {
	color: #2e424d;
}

.no-wrap {
	white-space: nowrap;
}

.image-border-grey img {
	border: #CCC solid 1px !important;
}

.image-border-black img {
	border: #000 solid 1px !important;
}

.image-border-red img {
	border: red solid 1px !important;
}

.image-padding img {
	padding: 20px;
}

.image-margin img {
	margin: 20px;
}

.image-padding-left img {
	padding-left: 20px;
}

.image-padding-top img {
	padding-top: 20px;
}

.image-padding-right img {
	padding-right: 20px;
}

.image-padding-bottom img {
	padding-bottom: 20px;
}

.image-margin-left img {
	margin-left: 20px;
}

.image-margin-top img {
	margin-top: 20px;
}

.image-margin-right img {
	margin-right: 20px;
}

.image-margin-bottom img {
	margin-bottom: 20px;
}

.container-border-grey {
	border: #CCC solid 1px !important;
}

.container-border-black {
	border: #000 solid 1px !important;
}

.container-border-red {
	border: red solid 1px !important;
}

.container-padding img {
	padding: 20px;
}

.container-margin {
	margin: 20px;
}

.container-padding-left {
	padding-left: 20px;
}

.container-padding-top {
	padding-top: 20px;
}

.container-padding-right {
	padding-right: 20px;
}

.container-padding-bottom {
	padding-bottom: 20px;
}

.container-margin-left {
	margin-left: 20px;
}

.container-margin-top {
	margin-top: 20px;
}

.container-margin-right {
	margin-right: 20px;
}

.container-margin-bottom {
	margin-bottom: 20px;
}

a.no-link {
	cursor: default;
}

.tab-content {
	padding-top: 35px;
}

.search-placeholder {
	display: inline;
	float: left;
	font-size: 20px;
}


a.collapsed, a.collapsed:focus, a.collapsed:hover, a.collapsed:active {
	color: #df302a !important;
}


@media screen and (max-width:500px) {
	.pod-windows .item {
		padding: 0 !important;
		height: 400px;
	}
}

.join-components .validation-summary-errors ul li,
.join-components .field-validation-error
{
	background: none;
	color: #e8362e;
}
.join-components .terms-conditions
{
	background: #dee0e2;
	padding: 30px 25px 20px;
}
.join-components input[data-ignore-readonly]
{
	background: #fff;
}
@media(min-width: 992px)
{
	.join-components h1
	{
		font-size: 35px
	}
}

@media(min-width: 1200px)
{
	.join-components h1
	{
		font-size: 45px
	}
}

@media(max-width: 767px){
	.join-components .intro
	{
		font-size: 100%;
	}
	.join-components .process-step
	{
		margin-top: 10px;
	}

	.join-components .radiobuttons .rd,
	.join-components .promo-code .form-control
	{
		margin-bottom: 20px;
	}
}
.join-components .sub-heading-line{
	text-transform: uppercase;
}

html.touch .join-components button[type=submit]{
	color: white;
	background-color: #df302a;
}
html.touch .join-components button[type=submit][disabled]
{
	background-color: #df302a;
	color: #999;
}

.autocomplete-suggestions
{
	overflow: auto;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

	.autocomplete-suggestions::before
	{
		content: 'Showing all matching addresses';
		padding-left: 14px;
		padding-bottom: 8px;
		color: #898989;
		font-size: 12px;
		font-family: "helvetica_neuemedium";
		display: inline-block;
	}

	.autocomplete-suggestions .autocomplete-suggestion
	{
		white-space: nowrap;
		overflow: hidden;
		color: #333;
		font-family: "helvetica_neuemedium";
		font-size: 16px;
		padding: 5px 15px;
	}
	.autocomplete-suggestions .autocomplete-suggestion:hover{
		color: #df302a;
		background-color: #f5f5f5;
		cursor: pointer;
	}

		.autocomplete-suggestions .autocomplete-suggestion strong
		{
			font-weight: normal;
		}

	.autocomplete-suggestions .autocomplete-no-suggestion
	{
		padding: 2px 5px;
	}

	.autocomplete-suggestions .autocomplete-selected
	{
		background: #E5ECF3;
	}

	.autocomplete-suggestions .autocomplete-group
	{
		padding: 2px 5px;
		font-weight: bold;
		font-size: 16px;
		color: #000;
		display: block;
		border-bottom: 1px solid #000;
	}

@media screen and (max-width:990px) {
	/* Mobile Search Bar, if changing change variable in navigation.js*/
	.search-bar {
		width: 100% !important;
		display: block !important;
	}

	#navMain {
	}
}

@media screen and (min-width: 991px) {
	/* Desktop specific search bar */
	.search-bar {
		transition: all 1s;
	}

	.navigation#navMain {
		top: auto !important;
		height: auto !important;
	}
}


.search-bar {
	width: 55px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 2px;
	background-color: #D5D9DB;
	color: #07468b;
	display: inline-block;
	font-size: 0;
	vertical-align: middle;
	position: relative;
}

.search-bar.open {
	width: 895px;
}
@media (max-width:1199px)
{
	.search-bar.open
	{
		width: 765px;
	}
}

@media (max-width:991px)
{
	.search-bar
	{
		width: 100%;
	}
}

.search-bar .text-area {
	font-size: 18px;
	color: rgba(7, 70, 139, 1);
	position: absolute;
	top: 0;
	left: 0;
	right: 55px;
	bottom: 0;
	overflow: hidden;
	background-color: rgb(213, 217, 219);
	border: none;
	border-radius: 2px;
}

.search-bar .text-area #txSearch {
	font-size: 18px;
	width: 100%;
	border: 0;
	background-color: rgb(213, 217, 219);
	padding: 0 0 0 15px;
	outline:none;
	height: 100%;

}
.search-bar .text-area #txSearch:focus {
	outline:none;
}
.search-bar .button-area {
	width: 55px;
	text-align: left;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	vertical-align: top;
	cursor: pointer;
}

.search-bar .button-area i.fa-times {
	display: none;
}

.search-bar.open .button-area i.fa-times {
	display: block;
}

.search-bar.open .button-area i.fa-search {
	display: none;
}

.search-bar .button-area:hover i {
	color: rgba(223,48,42, 0.95);
}

.search-bar .button-area i {
	font-size: 18px;
	width: 18px;
	height: 18px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9px auto auto -9px !important;
	color: rgb(7,70,139);
}

.search-bar .button-area i:hover {
	color: rgba(223,48,42, 1);
}


.no-scroll {
	overflow: hidden;
	height: 100%;
	position: relative;
}

.parent-content{
	padding-bottom: 0;
}
.parent-content + .content{
	padding-top: 0;
}
@media (max-width: 1199px) and (min-width: 768px) {
	.apc.banner.align .info .table
	{
		padding: 0;
	}
}